.medium {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0192c7
}
.forsidelink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.links {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linksinternal {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.listhighlight {
	BACKGROUND-COLOR: #ffffff
}
.listhighlight1 {
	
}
.imgborder {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.oldnews {
	COLOR: #999999
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 22px; MARGIN-BOTTOM: 8px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 2px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 0px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; FONT-STYLE: normal
}
.medium {
	FONT-SIZE: 12px
}
.teaser {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.no-underline {
	TEXT-DECORATION: none
}
.no-bold {
	FONT-WEIGHT: normal
}
